Bug 1904238 - golang-1.15.6 is available
Summary: golang-1.15.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Čajka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-03 21:25 UTC by Upstream Release Monitoring
Modified: 2020-12-12 01:04 UTC (History)
7 users (show)

Fixed In Version: golang-1.15.6-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-12 01:04:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.15.6 (#1904238) (1.00 KB, patch)
2020-12-03 21:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-03 21:25:02 UTC
Latest upstream release: 1.15.6
Current version/release in rawhide: 1.15.5-1.fc34
URL: https://golang.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1227/

Comment 1 Upstream Release Monitoring 2020-12-03 21:25:07 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2020-12-03 21:25:11 UTC
Created attachment 1736218 [details]
[patch] Update to 1.15.6 (#1904238)

Comment 3 Upstream Release Monitoring 2020-12-03 21:49:37 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-1.15.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56729837

Comment 4 Fedora Update System 2020-12-04 13:58:48 UTC
FEDORA-2020-99adbba18d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-99adbba18d

Comment 5 Fedora Update System 2020-12-05 01:59:47 UTC
FEDORA-2020-99adbba18d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-99adbba18d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-99adbba18d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-12-12 01:04:38 UTC
FEDORA-2020-99adbba18d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.